page-tabs {
    .tabs .tab-item .icon.mcfly {
        background-repeat: no-repeat;
        background-position: 50%;
        height: 100%;
        background-image: url('../../assets/imgs/icon-pasien.png');
        background-size:contain;
      }

    
}
